@charset "utf-8"; /* 〠 */

/*----------------------------------------------*/
/* common CSS [PC]
/*----------------------------------------------*/

/*######## General ########*/

/*---- Clear fix ----*/
.clearfix, ul.navi:after {
	content: "";
	display: block;
	clear: both;
}

/*---- hover img ----*/
a:hover img {
	filter: alpha(opacity=80);
	-moz-opacity: 0.8;
	opacity: 0.8;
}


/*######## Background & Wrapper ########*/

body, table, input, textarea, h1, h2, h3, h4, h5, h6 {
	
x	font-family: "メイリオ", Meiryo, "ヒラギノ丸ゴ Pro W4", "ヒラギノ丸ゴ Pro", "Hiragino Maru Gothic Pro", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "HG丸ｺﾞｼｯｸM-PRO", "HGMaruGothicMPRO";
	
	font-family: -apple-system, BlinkMacSystemFont, "Helvetica Neue", HelveticaNeue, "Segoe UI", "游ゴシック体", YuGothic, "Yu Gothic M", "游ゴシック Medium", "Yu Gothic Medium", "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN W3", HiraKakuProN-W3, "ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	
	color: #333333;
	font-size: 16px;
	font-size: 1.6rem;
	font-weight: normal;
	line-height: 1.8;

	word-wrap: break-word;
	-webkit-font-smoothing: antialiased;
	-webkit-print-color-adjust: exact;
	-webkit-text-size-adjust: 100%;
}

body {
	background-image: url(../images/common/bg_line.gif);
	background-repeat: repeat;
}

#wrapper {
	max-width: 1100px;
	margin: 20px auto;
	padding: 0px 20px;
	background-image: url(../images/common/bg_line.gif);
	background-repeat: repeat;
}



/*######## Common ########*/

/*---- Color ----*/
.fred { color: #ff0000; }

/*---- Bold ----*/
.fbold { font-weight: bold;}


/*----- Page top button -----*/
.pagetop-btn {
	width: 70px;
	height: 70px;
	
	filter: alpha(opacity=80);
	-moz-opacity: 0.8;
	opacity: 0.8;
}


/*######## Header ########*/

/*---- Tablink ----*/
#herder-tablinkbox {
	width: 100%;
	border-bottom: 2px solid #c63527;
}

.herder-tablink {
	width: 100%;
	display: table;
	table-layout: fixed;
}

.herder-tablink li {
	float: left;
	width: 33%;
	margin-right: 0.5%;
	background-color: #FFFFFF;
	-webkit-border-radius: 4px 4px 0px 0px;
	-moz-border-radius: 4px 4px 0px 0px;
	border-radius: 4px 4px 0px 0px;
}

.herder-tablink li:last-child {
	margin-right: 0px;
}

.herder-tablink li a {
	position: relative;
	padding: 10px 0px;
	display: block;
	text-align: center;
	color: #000000;
	text-decoration: none;
	-webkit-border-radius: 4px 4px 0px 0px;
	-moz-border-radius: 4px 4px 0px 0px;
	border-radius: 4px 4px 0px 0px;
}

.herder-tablink li a:hover,
.herder-tablink li a:focus {
	background-color: #FFFFFF;
	text-decoration: none;
	background-color: #F6F6F6;
	
	-webkit-border-radius: 4px 4px 0px 0px;
	-moz-border-radius: 4px 4px 0px 0px;
	border-radius: 4px 4px 0px 0px;
}

.herder-tablink li a.current {
	color: #FFFFFF;
	background-color: #C63527;
}

#headerfield {
	width: 100%;
}

#headerbody {
	width: 100%;
	background-color: #FFFFFF;
	border-bottom: 1px solid #D5D5D5;
}

#header-logoframe {
	display: table;
	table-layout: fixed;
	width: 100%;
	height: 100px;
	margin: 0px auto;
}

#header-logobox {
	display: table-cell;
	padding-left: 20px;
	vertical-align: middle;
}

#header-logobox img {
	max-width: 100%;
}

#header-spbuttonbox {
	display: none;
}


/*######## Contents ########*/

/*----- Contents field -----*/
#contentsfield {
	width: 100%;
}

/*----- Contents body -----*/
.contentsbody {
	overflow: hidden;  /* preventing height 0 when float */
	margin: 0px auto;
}

/*----- Bread crumb -----*/
#breadcrumb {
	width: 100%;
	margin: 10px auto 20px;
}

#breadcrumb li {
	display: inline;
	font-size: 12px;
	font-size: 1.2rem;
	color: #999999;
}

#breadcrumb li:before {
	content: " > ";
}

#breadcrumb li:first-child:before {
	content: none;
}

/*----- Title -----*/
.titlebox {
	margin: 40px 0px 60px;
}

.titlebox:after {
	display: block;
	margin: 10px auto 0px;
	width: 80px;
	height: 2px;
	background-color: #DEDEDE;
	content: "";
}

.title-base {
	font-size: 40px;
	font-size: 4.0rem;
	text-align: center;
}

.title-subtitle {
	font-size: 18px;
	font-size: 1.8rem;
	text-align: center;
}

.catetitle{
	position: relative;
	margin-bottom: 25px;
	padding-bottom: 10px;
	font-size: 20px;
	font-size: 2.0rem;
	border-bottom: 3px solid #DEDEDE;
}

.catetitle:after {
	position: absolute;
	bottom: -3px;
	left: 0;
	z-index: 2;
	content: '';
	width: 20%;
	height: 3px;
	background-color: #C63527;
}

.contenst-subtitle {
	margin-bottom: 10px;
	padding: 5px 0px 5px 10px;
	font-weight: bold;
	background-color: #d9d9d9;
	border-left: 3px solid #7b140b;
}

.indent1 {
	padding-left: 1em;
	text-indent: -1em;
	margin-bottom: 0.4em;
}

/*----- Contents box -----*/
.contentsbox {
	display: table;
	width: 100%;
	background-color: #FFFFFF;
}

/*----- Contents box(2column) -----*/
.contentsbox-leftmenu {
	display: table-cell;
	width: 250px;
	vertical-align: top;
	background: -moz-linear-gradient(top, #85241b, #c63527);
	background: -webkit-linear-gradient(top, #85241b, #c63527);
	background: linear-gradient(to bottom, #85241b, #c63527);
}

.contentsbox-leftmenuframe {
	width: 100%;
}

.contentsbox-rightmain {
	display: table-cell;
	padding-bottom: 100px;
	vertical-align: top;
}

.contentsbox-rightmainframe {
	width: 95%;
	max-width: 750px;
	margin: 0px auto;
}

.contentsbox-spbanner {
	display: none;
}

/*----- Left menu -----*/
#leftmenu-naviframe {
	margin-bottom: 40px;
}

#leftmenu-naviframe .menu-navibox {
}

#leftmenu-naviframe .menu-navibox > li {
	display: table;
	position: relative;
	width: 100%;
x	height: 60px;
	text-align: left;
}

#leftmenu-naviframe .menu-navibox > li > a {
	display: table-cell;
	height:      60px;
	padding-left: 20px;
	color: #FFFFFF;
	vertical-align: middle;
	border-bottom: 1px solid #B74C43;
	text-decoration: none;
}

#leftmenu-naviframe .menu-navibox > li > a:hover {
	background-color: #B2463B;
}

.menu-nolink {
	display: table-cell;
	height: 40px;
	padding-left: 20px;
	padding-top: 20px;
	color: #FFFFFF;
	vertical-align: middle;
	border-bottom: 1px solid #B74C43;
}

#leftmenu-naviframe .menu-navi-item-leftmenuhide {
	display: none  !important;
}

#leftmenu-naviframe .menu-navi-subtitle {
	height: 45px;
	padding-left: 30px;
	padding-top: 15px;
	
	background-image: url(../images/common/header_pc_gnavi_sub_open.png);
	background-repeat: no-repeat;
	background-position: right;
	
	cursor: pointer;
	color: #FFFFFF;
	
	vertical-align: middle;
	border-bottom: 1px solid #213B76;
}

#leftmenu-naviframe .menu-navi-subframe {
	display: none;
}

#leftmenu-naviframe .menu-navi-subframe ul li {
	display: table;
	position: relative;
	width: 100%;
	height: 60px;
	text-align: left;
}

#leftmenu-naviframe .menu-navi-subframe ul li a {
	display: table-cell;
	height:      60px;
	padding-left: 30px;
	color: #FFFFFF;
	vertical-align: middle;
	border-bottom: 1px solid #2F53A1;
	text-decoration: none;
	
	background-color: #0440AD;
}

#leftmenu-naviframe .menu-navi-subframe ul li a:hover {
	color: #FFFFFF;
	background-color: #0755d6;
}


/*######## Footer ########*/

/*----- Footer contents -----*/
#footerfield {
	width: 100%;
	background-color: #F7F7F7;
}

#footerbody {
	width: 100%;
}

#footer-linkframe {
	overflow: hidden;  /* preventing height 0 when float */
	width: 100%;
	max-width: 1200px;
	margin: 0px auto;
	padding: 50px 20px 30px;
}

#footer-linkframe .footer-logoboxframe {
	float: left;
	width: 45%;
x	margin-right: 2%;
}

#footer-linkframe .footer-logo {
	margin-bottom: 30px;
}

#footer-linkframe .footer-logo img {
	width: 400px;
}

#footer-linkframe .footer-naviboxframe {
	float: left;
	width: 24%;
}

#footer-linkframe .menu-navibox {

}

#footer-linkframe .menu-navibox li {
	margin-bottom: 5px;
}

#footer-linkframe .menu-navibox li a {
	display: block;
	color: #333333;
	text-decoration: none;
}

#footer-linkframe .menu-navibox li a:hover {
	color: #999999;
}

#footer-linkframe .menu-navi-subframe {
}

#footer-linkframe .menu-navi-subframe ul li {
	margin-bottom: 5px;
	padding-left: 20px;
}

#footer-linkframe .menu-navi-subframe ul li a {
	display: block;
	color: #333333;
	text-decoration: none;
}

#footer-linkframe .menu-navi-subframe ul li a:hover {
	color: #999999;
}

#footer-linkframe .footer-bnrboxframe {
	float: left;
	width: 50%;
}

.footer-adress {
	margin-bottom: 30px;
	padding: 20px;
	background-color: #ECECEC;
	font-size: 13px;
	font-size: 1.3rem;
	line-height: 160%;
}

.footer-adress-name {
	margin-bottom: 10px;
	font-size: 18px;
	font-size: 1.8rem;
}

.footer-bnr {
}

.footer-bnr ul {
}

.footer-bnr ul li {
	margin-bottom: 20px;
}

.footer-bnr ul li img {
	max-width: 100%;
}

#footer-copyright {
	padding: 20px 0px;
	text-align: center;
	font-size: 12px;
	font-size: 1.2rem;
	color: #FFFFFF;
	background-color: #C63527;
}
